Get broker users ranked by executed notional volume
curl --request GET \
--url https://perps-api.vooi.io/broker/users/stats \
--header 'X-Broker-Key: <x-broker-key>'import requests
url = "https://perps-api.vooi.io/broker/users/stats"
headers = {"X-Broker-Key": "<x-broker-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Broker-Key': '<x-broker-key>'}};
fetch('https://perps-api.vooi.io/broker/users/stats', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"cursor": "<string>",
"items": [
{
"tradesCount": 42,
"userId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"volume": "12345.67"
}
]
}Broker
Get broker users ranked by executed notional volume
GET
/
broker
/
users
/
stats
Get broker users ranked by executed notional volume
Headers
Broker API key
Query Parameters
Opaque pagination cursor returned from the previous page. When paginating, from, to, and limit must remain unchanged across requests.
Start of time range (Unix milliseconds, inclusive)
Required range:
x <= 9007199254740991Number of items to return per page (1-50)
Required range:
1 <= x <= 50End of time range (Unix milliseconds, exclusive)
Required range:
x <= 9007199254740991